Subject: Re: Apache corrupt big file
From: "Max Bowsher" <[email-masked]>
To: "Stipe Tolj" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 19 Jan 2003 14:41:14 -0000

> Tetsu KOUNO wrote:
>> I have a problem with apache.
>> I found a mail which reports same symptom, in cygwin-apps mailing
>> list (attached below). However I can not find follow-ups which gives
>> a solution of the problem.

Stipe Tolj wrote:
> sorry, I could never reproduce the reported problem.
>
> Seems to be XP specific?! I run apache 1.3.17 on a public IP Windows
> 2000 workstation (aka apache.dev.wapme.net) and you can download any
> kind of sized files from there.

XP's not the trigger factor. Just tested putting a 191K JPEG through Cygwin
apache, on XP/Pro/SP1, Cygwin 1.3.18.
cmp reports that before.jpg and after.jpg are identical.

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/